@charset "UTF-8";
  
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul{
 margin:0;
 padding:0
}
  
body,button,input,select,textarea{
 font:12px/1.5 "Microsoft YaHei", "微软雅黑", SimSun, "宋体", sans-serif;
 color:#666;
}
  
ol,ul{
 list-style:none
}
  
a{
 text-decoration:none
}
  
fieldset,img{
 border:0;
 vertical-align:top;
}
  
a,input,button,select,textarea{
 outline:none
}
  
a,button{
 cursor:pointer
}
  
.wrap{
 width:100%;
 padding-bottom: 40px;
}
.slide{
 height: 420px;
 position: relative;
 margin-top: 20px;
}
  
.slide li{
 position:absolute;
 left:200px;
 top:0;
 margin: 0 1%;
}
  
.slide li img{
 width:100%;
 height: auto;
 max-height: 400px;
 object-fit: cover;
 border: 3px solid #8b848445;
 border-radius: 10px;
}
  
.arrow{
 opacity:1 !important;
 position: absolute;
 bottom: 15px;
 width: 100px;
 height: 50px;
 margin: auto;
 left: 0;
 right: 0;
}
  
.prev ,.next{
 width: 30px;
 height: 30px;
 position:absolute;
 top: 60%;
 
 background: url(../images/btn.png) no-repeat;
 z-index:99;
 background-size: 60px;
}
.prev{
 left: -20px;
}  
  
.next{
 background-position: top right;
 right: -20px;
}